Media Management - Story # 41555

Status: Resolved Priority: Should have
Author: Fabien Udriot Category:

Created: 2012-10-03 Assigned To: Fabien Udriot
Updated: 2013-10-30 Due date:

Subiject: As an editor, | want to mass-index Medias in the Backend

Description

Associated revisions

Revision 5fab97{4 - 2013-09-17 19:04 - Fabien Udriot

[FEATURE] Mass-indexing of assets

The patch significantly improve the BE tool

module and add CLI commands for managing the Index.

Change-Id: Ib5ad2b22cefb4e536f9312cd287fe0a61b0c3aaa
Releases: 1.1.0

Fixes: #41555

Reviewed-on: https://review.typo3.org/22950

Reviewed-by: Fabien Udriot
Tested-by: Fabien Udriot

History

#1 - 2013-08-08 12:03 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/22950

#2 - 2013-08-08 12:09 - Fabien Udriot

- Assigned To set to Fabien Udriot

- Target version set to 1.1.0

To test the patch, click the Tool Module (in the top head icon right of the main module)

Also run these commands:

typo3/cli_dispatch.phpsh extbase media:index
Jtypo3/cli_dispatch.phpsh extbase media:checkindex

#3 - 2013-09-17 19:34 - Fabien Udriot
- Status changed from New to Resolved
- % Done changed from 0 to 100

2015-08-04

1/2
Applied in changeset commit:5fab97f4a26a3d1569486ef23791ae2ffd87e1a0.

#4 - 2013-10-30 13:38 - Fabien Udriot
- Target version deleted (1.1.0)

This is already implemented in the Core by the way of a scheduler task.
